refdbrtf
Prev | Chapter 15. Tools for bibliographies | Next

## Name

refdbrtf — build RTF documents with RefDB bibliographies

## Synopsis

`refdbrtf` [`-b` `bibfile`] [`-h` ]

## Description

refdbrtf takes a RTF bibliography file (such as created with refdbib) and inserts the citations and the bibliographic listing into the file the bibliography was created from. The source RTF document is read from stdin, and the compound RTF document is sent to stdout.

## Options

`-b` `bibfile`

  The path to the RTF bibliography file.

`-h`

  Prints a command synopsis on the screen and exits

## Example

We have authored a source document called mypaper.rtf which contains a variety of citations. Then we invoked runbib which provided a matching bibliography file called mypaper.bib.rtf. The following command will combine the two RTF files to a new compound document with resolved references and a bibliographic listing:

          ~$
          refdbrtf -b mypaper.bib.rtf < mypaper.rtf > mypaper.refdb.rtf

## See also

RefDB (7), refdbib (1), runbib (1).

RefDB manual (local copy) PREFIX/share/doc/refdb-<version>/refdb-manual/index.html

RefDB manual (web) <http://refdb.sourceforge.net/manual/index.html>

RefDB on the web <http://refdb.sourceforge.net/>

## Author

refdbrtf was written by Markus Hoenicka <markus@mhoenicka.de>.

Prev | Up | Next
refdbxml | Home | refdbxp